Subject: bug#14630: 24.3.50; emacs_backtrace.txt

From: Juanma Barranquero <[email-masked]>
Date: Wed, 19 Jun 2013 17:09:03 +0200

On Wed, Jun 19, 2013 at 5:02 PM, Eli Zaretskii <[email-masked]> wrote:

> I'm not sure.  And since Drew would not run under GDB, I have no easy
> way of finding out.

OTOH, as I build specifically for Drew, if you have anything else to
try, you can send me a patch with all kind of things that would be too
intrusive for the trunk. I'm sure Drew wouldn't mind to try a special
build for a while and finally squash this bug.

Drew?

   J